buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Donald (JIRA)" <j...@apache.org>
Subject [jira] [Reopened] (BUILDR-637) Upgrade rubyzip to 0.9.8
Date Sat, 19 May 2012 00:28:07 GMT

     [ https://issues.apache.org/jira/browse/BUILDR-637?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Peter Donald reopened BUILDR-637:
---------------------------------

    
> Upgrade rubyzip to 0.9.8
> ------------------------
>
>                 Key: BUILDR-637
>                 URL: https://issues.apache.org/jira/browse/BUILDR-637
>             Project: Buildr
>          Issue Type: Dependency upgrade
>    Affects Versions: 1.4.7
>         Environment: ruby 1.9.3-p194
>            Reporter: Russell Teabeault
>            Assignee: Peter Donald
>
> The following deprecation warning is coming from rubyzip.
> /Users/pairing/.rvm/gems/ruby-1.9.3-p194@alm-webapp/gems/rubyzip-0.9.4/lib/zip/zip.rb:2:in
`<top (required)>': iconv will be deprecated in the future, use String#encode instead.
> Upgrading to 0.9.8 has eliminated the warning.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message